/* @override http://seakayak.ca/public/themes/seakayak/css/tools.css */

/* clearing */
    .stretch,
    .clear {
        clear: both;
        height: 1px;
        
        margin: 0;
        padding: 0;
        
        font-size: 15px;
        line-height: 1px;
    }
    .clearfix:after {
        clear: both;
        height: 0;
        
        display: block;
        visibility: hidden;
        
        content: ".";
    }
    .clearfix {display:inline-block;}
    /* Hide from IE Mac \*/
    .clearfix {display:block;}
    /* End hide from IE Mac */
/* end clearing */

/* accessibility */
     span.accesskey {
         text-decoration: none;
     }
     .accessibility {
         position: absolute;
         top: -999em;
         left: -999em;
     }
/* end accessibility */